<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>About</title>
</head>
<body>
<h1>Mensa Registration App</h1>
<p>
    Mit dieser App können Nutzer:innen der Mensen des Studentenwerks Leipzig ihre Kontaktdaten zur
    Corona-Nachverfolgung hinterlassen. Die App sendet dazu die eingegebenen Daten an die Webseite
    <a href="https://buergerbeteiligung.sachsen.de/portal/skc/beteiligung/themen/1022287">https://buergerbeteiligung.sachsen.de/portal/skc/beteiligung/themen/1022287</a>.
</p>

<h2>Nutzung</h2>
<ul>
    <li>
        Im Reiter <i>Registrierung</i> werden die Kontaktdaten eingegeben. Diese werden zur
        einfacheren Verwendung gespeichert. Mit Klick auf <i>senden</i> werden die Daten an die
        Webseite zur Nachverfolgung geschickt. Alle Nutzer:innendaten werden gespeichert und müssen
        bei der nächsten Registrierung nich wieder angegeben werden.
    </li>
    <li>
        Im Reiter <i>Registrierungen</i> findet sich eine Übersicht über die gesendeten
        Registrierungen als PDF-Dateien (derzeit noch nicht implementiert).
    </li>
    <li>
        Im Reiter <i>Logs</i> finden sich die von der App gesendeten und empfangenen Daten. Diese
        werden gespeichert, um mögliche Fehler einfacher zu identifizieren.
    </li>
</ul>

<h2>Entwicklung</h2>
<p>
    Die App wurde entwickelt von Michael Becker. Der Quellcode der App ist öffentlich einsehbar
    unter <a href="https://gitlab.com/michael.becker/mensa-app">https://gitlab.com/michael.becker/mensa-app</a>.
    Gerne können Nutzer:innen Feedback in Form von Fehlermeldungen oder Verbesserungswünschen
    hinterlassen.
</p>

<h2>Bekannte Fehler</h2>
<ul>
    <li>
        <a href="https://gitlab.com/michael.becker/mensa-app/-/issues/1">Beim Drehen stürzt die App
            ab</a>
    </li>
</ul>

<h2>Lizenz und Haftungsausschluss</h2>
<p>
    Weder das Studentenwerk Leipzig noch die Säschische Staatskanzlei sind an der Entwicklung der
    App beteiligt. Die Nutzung der App erfolgt auf eigenes Risiko. Nutzer:innen sollten nach Angabe
    ihre Kontaktinformationen stets prüfen, ob diese erfolgreich, vollständig und korrekt
    übermittelt wurden (durch Prüfung der PDF-Datei).
</p>
<p>Copyright (c) 2020, Michael Becker. All rights reserved.</p>
<p>
    Redistribution and use in source and binary forms, with or without modification, are
    permitted provided that the following conditions are met:
</p>
<ol>
    <li>
        Redistributions of source code must retain the above copyright notice, this list of
        conditions and the following disclaimer.
    </li>
    <li>
        Redistributions in binary form must reproduce the above copyright notice, this list of
        conditions and the following disclaimer in the documentation and/or other materials provided
        with the distribution.
    </li>
    <li>
        Neither the name of the copyright holder nor the names of its
        contributors may be used to endorse or promote products derived from
        this software without specific prior written permission.
    </li>
</ol>
<p>
    THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS
    OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
    MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
    COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
    EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
    SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
    HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
    TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
    EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
</p>
<p>
    You are under no obligation whatsoever to provide any bug fixes, patches, or upgrades to the
    features, functionality or performance of the source code ("Enhancements") to anyone;
    however, if you choose to make your Enhancements available either publicly, or directly to
    Lawrence Berkeley National Laboratory, without imposing a separate written license agreement
    for such Enhancements, then you hereby grant the following license: a non-exclusive,
    royalty-free perpetual license to install, use, modify, prepare derivative works,
    incorporate into other computer software, distribute, and sublicense such Enhancements or
    derivative works thereof, in binary and source code form.
</p>


</body>
</html>